﻿

.one_half {
    float: left;
    width: 46%;
}

    
    .one_half_first, .one_half {
        margin-right: 0;
        width: 100%;
    }
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}
.bg-red{background-color:#f24164!important}

.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #fff;
  z-index: 0; }


.camera_wrap img {
  max-width: none !important; }
.panel6 p.adjust{padding-top:20px;}
.header .header-popin .popin-container .popin-header{position:absolute;top:2.5rem;left:2.5rem;padding-right:1.5rem;font-size:1.4rem;font-weight:700;text-transform:lowercase}
.header .menu-utility-user .header-store .popin-wrapper .popin-header{text-transform:none}


.greybg{background: rgba(0,0,0,0.05);}

		#topbar .callus{
			 
			height:30px;
			line-height: 30px;
			width:100%;
			padding:0px 0px;
			text-align: left;
			background: transparent !important;
			margin:0px 0 0 0 !important;
		}


        #topbar .callus a { color: #999999 }

        #topbar .callus a:hover { color: #666666 }

	
	.callus{ font-family: Roboto Condensed, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999999 !important; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

.tittle-line {
	background-color: #898989;
	display: inline-block;
	height: 2px;
	margin-bottom: 16px;
	width: 60px;
}

.about-right .tittle-line {
	height: 2px;
	margin-bottom: 15px;
	width: 100px;
}

.testimonial-area .tittle-line{
	background-color: #fff;
}
.container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:1400px;margin-left:auto;margin-right:auto;padding:150px 60px}
.container .col{width:31.25%;margin-right:3.125%}
.container .col p{padding-right:40px}
.container .col:nth-of-type(2n){margin-right:0}
.container .col:nth-of-type(3n){padding-top:30px}
#ajankohtaista .container{padding-top:100px;padding-bottom:60px}
.entry-content.container{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

    .home-container .modules .module.module-three_text_col .module-block .block-subtitle {
      font-family: "GT-Walsheim-Medium";
      font-size: 25px;
      line-height: 28px;
      font-family: "GT-Walsheim-Light";
      margin-top: 4px; }

          .home-container .modules .module.module-three_text_col .module-block .block-subtitle.three_lines {
            height: 4em; }

          .home-container .modules .module.module-three_text_col .module-block .block-subtitle.four_lines {
            height: 5em; }

.home-container .modules .module .block-subtitle {
  display: block; }

	#item_page_wrap .bxslider .img_box img.label_image { border: none; box-shadow: none;}



.item-box img.label_image {
	position: absolute !important;
	top: -8px;
	left: -2px;
	height:50px;
	width: 50px;
	z-index: 1000 !important;
	background: transparent !important;
}
.label_image{position:absolute!important;top:-12px;left:-12px;height:70px;width:70px;z-index:10;background:0 0!important}


.site-branding {
	margin: 0.875em auto 0.875em 0;
	
	max-width: 100%;
	min-width: 0;
	
}


.site-branding .site-title a {
	color: #1a1a1a;
}


.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #007acc;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}


	body,
	blockquote cite,
	blockquote small,
	.site-branding .site-title a,
	.entry-title a,
	.comment-author {
		color: #1a1a1a !important; 
	}


		.site-branding .site-title,
		.site-description {
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}
#blog-ticker #ticker-label{display:inline-block;margin-right:5px}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}
a.more-buy{display:block;width:160px;height:30px;float:left;background:#009AEE;position:relative;font-size:14px;line-height:29px;color:#fff;text-align:center;text-decoration:none;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-webkit-box-shadow:1px 2px 2px #817870;-moz-box-shadow:1px 2px 2px #817870;box-shadow:1px 2px 2px #817870}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{width:100%;margin:0 auto;text-align:center!important}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.top-wrap                  { width: 980px; }

.footer_wrap .copyright{ width:70%; padding-right:32px; float:left}

.copyright .logo{ display:inline-block; font-size:0.75em; position: inherit}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
#search-22 input#searchsubmit{cursor:pointer!important}
#search-22 input#s{width:280px!important}
#search-22 #searchform{margin-right:20px}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.mini-cart-total {
  position: relative; }

  .mini-cart-total .mini-cart-link {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #ffb500;
    text-align: center;
    text-transform: uppercase; }

    .mini-cart-total .mini-cart-link .minicart-quantity {
      position: absolute;
      top: 15px;
      right: 10px;
      background-color: #0286cd;
      border-radius: 50%;
      color: #fff;
      padding: 1px 5px;
      text-align: center; }


.mini-cart-total .mini-cart-empty {
  color: #9a9b9b;
  transition: color 500ms ease; }

  .mini-cart-total .mini-cart-empty:hover {
    color: #ffb500;
    text-decoration: none; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:100px}


.dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }


	.hd-text-icon {
		padding: 0px 3px;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.fl-page-bar-container{padding-bottom:5px;padding-top:5px}



#holder
{
    
    line-height: 40px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
#javo-navibar .dropdown-menu .menu-item-object-item a{color:#fff}
#javo-navibar .dropdown-menu .menu-item-object-item a:hover{background:#454545;color:#fff}
#header-one-line #javo-navibar ul.navbar-left .menu-item a{padding:10px}
#header-one-line #javo-navibar ul.navbar-left .menu-item .dropdown-menu a{color:#9d9d9d;font-weight:600;line-height:16px;font-size:11px;letter-spacing:1px;font-family:Raleway,sans-serif;text-transform:uppercase}
#header-one-line #javo-navibar ul.navbar-left .menu-item li:hover a{color:#fff}
 #pgc-w5c099205e878c-0-1 { width:36.4806% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-4 .panel-grid-cell { padding:0 }
 #pl-4 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5c099205e878c .panel-grid-cell { padding:0 }
 #pl-w5c099205e878c .panel-grid .panel-grid-cell-empty { display:none }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}


li#menu-item-6739, li#menu-item-14799, li#menu-item-14816, li#menu-item-16085, li#menu-item-16088 {
	display: none;
}
.inline-image-block{margin-bottom:.5rem;background-repeat:no-repeat;background-size:cover;background-position:center top}
footer .main-footer .visit-address span.inline{display:inline-block}
.inline-image-block div[class^=col-]{text-align:center}
.inline-image-block div[class^=col-]:not(:last-of-type){margin-bottom:2rem}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}


.regions_rates_table_title {
    display: none;
}
.text-center{text-align:center}
.s5_va_element_inner{padding:8px;margin:0}
.s5_va_element_inner h3{margin-bottom:8px;font-size:1.4em}
.s5_va_element_inner .readon,.s5_va_element_inner .readon_grey{margin-top:8px!important}



.row {
    position: relative;
    margin: 0;
    padding: 15px 0 0;
    zoom: 1;
}


.row:after, .row:before {
    content: '';
    display: table;
    clear: both;
}






#footbar .widget-col-5{width:100%;margin-left:0;}

#footbar.footbar-c4 .widget{width:300px;}
#footbar .wrap{border-bottom:1px solid #EEE;padding-top:30px}
#footbar .widget-header,#footbar li{border:0}
#footbar .widget-title{border:0;padding:0;font-size:12px;color:#333}
#footbar .widget{float:left}
#footbar.footbar-c3 .widget{width:300px;margin-left:20px}
#footbar.footbar-c4s1 .widget-col{float:left;width:140px;margin-left:20px}
#footbar.footbar-c4s1 .widget-col-5{width:300px}
#footbar.footbar-c4s1 .widget{width:100%}
#footbar-inner{margin-left:-20px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
  .clearfix:before,
.clearfix:after {
content: " "; display: table; }

.clearfix:after {
clear: both;
}

.clearfix {
*zoom: 1;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
footer .back-to-top{text-align:center;margin:15px 0;margin:.9375rem 0;margin:15px 0rem;margin:.9375rem 0rem}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.pull-left{float:left!important}
.dropdown-submenu.pull-left{float:none;}

.assort_brands{text-align:center; padding:40px 0;}

.assort_brands h2 {font-size:22px; padding-bottom:40px; color:#fff;}

.assort_brands h1{float:left; font-size: 14px; text-align:left; font-weight:normal; color:#222; margin-right:15px; margin-top:15px;}

.assort_brands a img{height:auto; max-width:100%;}

.assort_brands a{display:inline-block;  vertical-align:middle; margin:0 50px;}


ul.fly-bottom-soc li.rss-soc a:hover {
	background: #f60;
	color: #fff;
	}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

section.footbot div.lf {  padding: 0 0 20px;}

.case-slider.layout-one .case-meta .meta-name {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.38;
  letter-spacing: normal;
  color: #fff;
}


.widget .menu {
    padding: 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f203'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}


.tool-overflow{
    overflow: hidden;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


th.gigpress-venue {
}


td.gigpress-venue {
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.primary-menu li{
	position: relative;
}

.primary-menu li .sub-menu{
	display: none;
	position: absolute;
	left: 0;
	margin-right: 0;
	padding-left: 0;
	background-color: #fff;
	min-width: 220px;
	box-shadow: 0px 10px 20px 0px rgba(99, 115, 129, 0.28);
}

.primary-menu li .sub-menu li{
	display: block;
}

.primary-menu li .sub-menu li a i{
	display: none;
}

.primary-menu li:hover .sub-menu{
	display: block;
}

.primary-menu li a i{
	display: none;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.post {
	margin-bottom:10px;
}

.content h2, .post h2 {
	font-size:25px;
	color:#555;
	font-family:"Calibri", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:normal;
}

.content p, .post p {
	font-size:15px;
	color:#666;
	line-height:18px;
	margin:10px 0;
}

.post a {
}


.footer-bottom { background: #f7c51e; color: #666666; text-align: center; padding: 10px 0; }

.footer-bottom a { color: #ffffff; }

.footer-bottom a:hover { color: #cccccc; }

.ch-left {
    min-height: 240px
}





div#container {
    width: 980px;
    margin: 0 auto;
    height: 100%;
    min-height:100%;
    background: white;
}
.bake-footer .privacy-policy{text-align:left;padding:10px 0 0}
.bake-footer .privacy-policy a{font-size:12px;letter-spacing:2px}
.cranium{position:relative;width:auto;max-width:960px;margin:0 auto}
#strap .cranium{margin:0 auto;background-color:#003057;height:54px;width:auto;max-width:1000px}
#header .cranium{position:relative;max-width:960px;margin:0 auto;height:70px}
#siteNav .cranium{width:auto;max-width:1000px;margin:0 auto}
.r #header .cranium{height:70px;border-bottom:5px solid #363636}
#s5_nav li.mainParentBtn .s5_level1_span2 a{padding-right:20px}
#s5_nav li .s5_level1_span2{background:0 0;display:block}



html,
body,
.st-container,
.st-pusher,
.st-content {
  height: auto; }


.st-container {
  position: relative;
  overflow: hidden; }

.grid .out-thumb .entry-excerpt {
  color: #666;
  line-height: 1.6em;
  font-weight: 400;
  font-size: 15px;
}

.satrah .out-thumb .entry-excerpt {
  margin-bottom: 20px;
  font-family: "Georgia", "serif";
}



.call-to-action .background-overlay{
    background: #db2723;
}

.footer-sidebar .background-overlay {
	background: #242526;
}

.breadcrumb .background-overlay{
    bottom: 0;
    height: 100%;
    z-index: 3;
    opacity: 0.79;
}

.home-container .team-blocks:not(:first-child) {
  margin-top: 50px; }

	.fd-qr .qr{float: none;margin: 0 auto;}

.fd-qr .qr img{width: 160px;display: block;margin-bottom: 15px;}

.fd-qr .qr p{font-size: 14px;color: #909090;line-height: 22px;}

.header_inner { width: 980px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; padding-right: 20px; padding-left: 20px; }

#header .header_inner { height:135px; position:relative; }
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  clear: both;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}



.site-content {
  border-top: 1px solid #e9e9e9;
  margin-top: -1px;
}


.site-content.no-border {
  border-top: none;
}


.blog .site-content,
.tax-portfolio_cat .site-content,
.single-post .site-content,
.hiding-page-title .site-content {
  margin-top: 0;
}
.form-horizontal .control-label{text-align:right;margin-bottom:0;padding-top:7px}
.form-horizontal .checkbox,.form-horizontal .checkbox-inline,.form-horizontal .radio,.form-horizontal .radio-inline{margin-top:0;margin-bottom:0;padding-top:7px}
.form-horizontal .checkbox,.form-horizontal .radio{min-height:27px}
.form-horizontal .form-group{margin-left:-15px;margin-right:-15px}
.form-horizontal .form-group:after,.form-horizontal .form-group:before{content:" ";display:table}
.form-horizontal .has-feedback .form-control-feedback{right:15px}
.form-horizontal .form-group-sm .control-label{padding-top:6px;font-size:12px}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0, -25%, 0);transform:translate3d(0, -25%, 0);-webkit-transition:-webkit-transform 0.3s ease-out;-moz-transition:-moz-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.modal-dialog{position:relative;width:auto;margin:10px}


#loginModal .modal-dialog {
	width:350px;
}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}


.columns {
    clear: both
}


.columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}


.columns.gutters {
    margin-left: -2em
}


.columns.small-gutters {
    margin-left: -1em
}


.columns.mini-gutters {
    margin-left: -0.5em
}


.columns.horizontal-gutters {
    margin-left: -2em
}


.columns.small-horizontal-gutters {
    margin-left: -1em
}


.columns.mini-horizontal-gutters {
    margin-left: -0.5em
}


.showGallery .tx { 
	position: absolute;
	top: 100px;
    left: 0;
    right: 0; }


    .footer_howcanwehelp .button_bar_wraper_inside {
        display: inline-block;
        text-align: center;
    }


    .footer_howcanwehelp .button_bar_wraper_inside a {
        display: inline-block;
        text-align: center;
    }

h2.widget-title {
	color: #fff;
    font-size: 20px;
    padding: 0px;
    margin: -20px -20px 20px -20px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: #5e92c7;
}

.widget ul {
	list-style: none;
	margin: 0;
	padding:0;
}

.widget  ul  li {
	margin: 0 0 5px 0;

}

.widget  ul  li a {
	display: inline-block;
	line-height: 30px;
	color: #000;
	padding: 0 10px 0 0;
	font-size: 16px;
}

.widget  ul  li a:hover {
	text-decoration: none;
	color: #3983ba;

}

.noclasswidger .widget {
	background: none;
    padding: 0;
    margin-bottom:0;

}

.widget {
	
}


#footer .bottom p {
	font-size: 12px;
}


#footer .bottom {
	color: #EFEFEF;
	margin: 0 auto;
	width: 940px;
	border: none;
	text-transform: none;
}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.col_5 .btn,.col_4 .btn,.col_3 .btn{display:block}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_4{width:344px}

.border {border: 2px solid #aabfd1; background-color: White;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}




.fp-slider {
    margin: 0 0 15px 0;
}

    
    .fp-slider, #fb-root {
        display: none;
    }
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}

.text-bold{
  font-weight: bold;
}


.text-bold, strong {
  font-weight: 700;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,
.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.container .jumbotron {
    border-radius: 6px
}
.site-footer .footer-list{display:-ms-flexbox;display:flex}
.site-footer .footer-list-items{position:relative}

	
	#main-nav
	.sf-menu {
		display: none;
		width: 270px;
		padding: 5px;
		background-color: #383838;
		position: absolute;
		left: 0;
		top: 58px;
		z-index: 1000;
	}

	
	#main-nav
	.sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
	}

	
	#main-nav
	.sf-menu a {
		height: auto;
		padding: 10px 14px;
		color: #a3a3a3;
		font-size: 14px;
	}

.footer-email-wrap {
  padding-top: 21px;
}

.footer-email-wrap a {
  color: #4db2ec;
}
.header-left{float:left}
